/* CSS Document */


#banr-summerconf {
width: 100%;
height:205px;
background-color:#eeeeee;
background-image:url('../img/CSbandb.jpg');
background-repeat: no-repeat;
position:relative;
font-size: 70%;
color:#fff;
text-align:left;
}

/* menu flyout start */

/* FLYOUT: vertical list for main site navigation in left column */


#menu-flyout-summerconf {
z-index:100;
width:200px;
font-size:85%;
text-align:left;
float:left;
list-style-type:none;
position:relative;
margin-bottom: .8em;
}


#menu-flyout-summerconf .flytop {
font-size:100%;
font-weight:normal;
display:inline;
}
/* get rid of the table */
#menu-flyout table {


#menu-flyout-summerconf table {
position:absolute;
border-collapse:collapse;
top:0;
left:0;
width:0;
height:0;
z-index:10;
font-size:1em;
}
/* style the links */


#menu-flyout-summerconf a {
display:block; 
text-decoration:none;
padding: 6px 3px 7px 22px;
width:175px;
color:#e7c254;
text-indent: -8px;						
border-bottom:1px dotted #616688;
border-right:1px dotted #616688;
background:#252c58;
position:relative;
}

/* program specific palette for flyout text */


#menu-flyout-summerconf ul a {
width:260px;                      
color:#fff;
padding-left:20px;
padding-right:10px;
border-left:1px dotted #616688;
background:#808b9d;
}

/* text color change based header color for program provided by Keith*/

* html #menu-flyout-summerconf ul a:hover {
color:#f0ba50;
}

#menu-flyout-summerconf ul :hover > a{
color:#f0ba50;
}

#menu-flyout-summerconf ul li a {
text-indent: -10px;
}
/* style the link hover */

* html #menu-flyout-summerconf a:hover {
color:#f8da73;
background:#5e6489;
}
#menu-flyout-summerconf :hover > a {
color:#f8da73; 
background:#5e6489;
}

/* hide sublevels, position so they take up no room */

#menu-flyout-summerconf ul {
visibility:hidden;
position:absolute;
left:200px; 
margin-top: -2.4em;
list-style-type:none;
font-size:90%;                        
}

/* make sublevel visible when hover on first level list OR link */
#menu-flyout-summerconf li:hover ul, #menu-flyout a:hover ul {
visibility:visible;
}